@charset "utf-8";
/* > JERRY RIGGED CSS: START
***********************************************************************************************************************/

/*
@media (max-width: 769px) {
	.e9-align-left-on-mobile {

		text-align: left !important;

	}

	.e9-age-restriction-mobile-row-fix {
		padding-left: 15px !important;
	}
}

*/

.e9-family-zone-bootstrap-skin h1,
.e9-family-zone-bootstrap-skin h2,
.e9-family-zone-bootstrap-skin h3,
.e9-family-zone-bootstrap-skin h4,
.e9-family-zone-bootstrap-skin h5,
.e9-family-zone-bootstrap-skin h6 {
	font-weight: normal !important;
	border-width: 0 !important;

	font-style: normal !important;
}



/*
.e9-family-zone-bootstrap-skin .portlet-title-text {
	display: none;
}

#column-1 {
	padding: 0;
}

.portlet-content {
	padding: 0 !important;
	border-width: 0 !important;
}
*/



/* JERRY RIGGED CSS: END
***********************************************************************************************************************/
